

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
08 Feb 2008 06:41:25 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.180])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m17MfHfq089529	for <[email-masked]>;
Fri, 08 Feb 2008 06:41:18 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so1497793elf.7 for
<[email-masked]>; Thu, 07 Feb 2008 14:41:16 -0800 (PST)
Received: by 10.140.170.12 with SMTP id s12mr7996467rve.83.1202424076236; Thu,
07 Feb 2008 14:41:16 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs636886wfo; Thu,
07 Feb 2008 14:41:15 -0800 (PST)
Received: by 10.65.253.6 with SMTP id f6mr22909344qbs.90.1202424073107; Thu,
07 Feb 2008 14:41:13 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e16si10229929qbe.10.2008.02.07.14.41.11; Thu,
07 Feb 2008 14:41:13 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m16Ifels001857; Thu,
07 Feb 2008 16:40:19 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14743156 for [email-masked]; Thu,
07 Feb 2008 16:40:18 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m17MeI9K026203 for
<[email-masked]>; Thu, 07 Feb 2008 16:40:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m17MeBF0006845 for
<[email-masked]>; Thu, 07 Feb 2008 16:40:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m17MeBCN026328 for
<[email-masked]>; Thu, 07 Feb 2008 16:40:11 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m17MeBsr026327 for [email-masked]; Thu, 07 Feb 2008 16:40:11 -0600
Date: Thu, 07 Feb 2008 16:40:11 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=1 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802070069
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

738
FZPN40 PHFO 072240
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
2300 UTC THU FEB 07 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 1800 UTC FEB 07 2008.
24 HOUR FORECAST VALID 1800 UTC FEB 08 2008.
48 HOUR FORECAST VALID 1800 UTC FEB 09 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.
...GALE WARNING...
.COLD FRONT THROUGH 30N 162E 28N 160E MOVING E 30 KT. WITHIN NEXT 12
HOURS S TO SW WINDS 30 TO 40 KT WITHIN 180 NM E OF FRONT N OF 29N.
OTHERWISE WINDS 25 TO 30 KT ELSEWHERE WITHIN 360 NM E OF FRONT AND
W OF FRONT N OF 27N. ISOLATED MODERATE TSTMS WITHIN 90 NM OF FRONT.
.24 HOUR FORECAST WEAKENING COLD FRONT 30N 172E 25N 160E. SW WINDS
20 TO 30 KT N OF LINE 30N 172E 28N 167E 30N 168E.
.48 HOUR FORECAST NEW FRONT MERGED WITH FIRST FRONT THROUGH 30N 172E
25N 160E.

.SYNOPSIS AND FORECAST.

.COLD FRONT 30N 166W 28N 170W 25N 180 MOVING E 20 KT AND WEAKENING.
ISOLATED MODERATE TSTMS WITHIN 150 NM E OF FRONT N OF 26N.
.24 HOUR FORECAST FRONT 30N 156W 26N 165W.
.48 HOUR FORECAST FRONT DISSIPATING 30N 152W.

.TROUGH 12N 152W 06N 154W MOVING N SLOWLY. NE TO SE WINDS 20 TO 25
KT WITHIN 180 NM NE QUADRANT FROM N END OF TROUGH AT 12N 152W.
SCATTERED STRONG TSTMS WITHIN 90 NM OF LINE 08N 148W 11N 146W 14N
149W.
.24 HOUR FORECAST TROUGH 15N 152W 09N 151W. NE TO SE WINDS 20 TO 25
KT WITHIN 180 NM NE QUADRANT FROM N END OF TROUGH AT 15N 152W.
.48 HOUR FORECAST LITTLE CHANGE IN POSITION OF TROUGH AND WINDS.

.RIDGE 30N 157W 28N 160W 25N 170W MOVING E 15 KT.

.RIDGE 30N 176E 26N 170E 21N 160E MOVING SOUTHEAST 15 KT.

E WINDS 20 TO 25 KT FROM 10N TO 20N E OF 152W.
.24 HOUR FORECAST WINDS WEAKENED TO 20 KT OR LESS EXCEPT NEAR TROUGH
AT 15N 152W.

.OTHERWISE...WINDS 20 KT OR LESS.

.SEAS 9 TO 13 FT N OF 28N W OF 170E. SEAS 11 TO 13 FT N OF LINE 30N
170E 24N 170W 22N 160W 26N 150W... AND FROM 08N TO 22N E OF 150W.
SEAS 8 TO 11 FT REMAINDER OF AREA EXCEPT SEAS 7 FT S OF 27N W OF
164E.
.24 HOUR FORECAST SEAS 12 TO 15 FT NORTH OF LINE 26N 172E 26N 160W
30N 153W. SEAS 11 TO 13 FT N OF 13N E OF 158W. SEAS 9 TO 11 FT
ELSEWHERE N OF 04N E OF LINE 30N 177W 18N 170E 09N 160E.
.48 HOUR FORECAST SEAS 9 TO 17 FT N OF LINE 24N 160E 25N 170E 28N
177W...SEAS HIGHEST N PART. SEAS 9 TO 14 FT E OF 168W. SEAS 9 TO 10
FT FROM 13N TO 25N BETWEEN 168W AND 178W AND FROM 04N TO 16N BETWEEN
168E AND 180.

.OTHERWISE...SEAS 8 FT OR LESS.

.ITCZ...07N 140W 09N 140W AND 09N 155W 07N 160W 06N 170W 05N 170E
04N 160E. ISOLATED MODERATE TSTMS WITHIN 60 NM OF ITCZ BETWEEN 144W
AND 149W AND W OF 172E... ALSO WITHIN 60 NM S OF ITCZ BETWEEN 156W
AND 153W.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.